2023-02-06 02:10 (월)
시스코 제품의 명령어 삽입 취약점 주의
상태바
시스코 제품의 명령어 삽입 취약점 주의
  • 길민권 기자
  • 승인 2023.01.06 12:35
이 기사를 공유합니다

시스코(Cisco)는 자사 제품의 취약점을 해결한 보안 업데이트를 5일 공지했다.  

영향받는 버전을 사용 중인 이용자는 최신 버전으로 업데이트 해야 안전할 수 있다. 

이번 취약점은 Cisco Identity Services Engine (ISE)에서 발생하는 명령어 삽입 취약점(CVE-2022-20964) 등 3건이다. 

★정보보안 대표 미디어 데일리시큐!